@media only screen and (min-width : 0px) and (max-width : 1200px) {
    .membership-wrap .row{margin-right: -20px; margin-left: -20px;}
    .membership-wrap .row > div{padding-right: 20px; padding-left: 20px;}

    footer.footer-top .row{margin-right: -20px; margin-left: -20px;}
    footer.footer-top .row > div{padding-right: 20px; padding-left: 20px;}
    
}
@media only screen and (min-width : 0px) and (max-width : 1024px) {
    .membership-list li{width: 77px;}
    .membership-list li .icon-shadow{width: 77px; height: 77px;} 
    .membership-list li .icon-border{width: 66px; height: 66px}  
    footer ul.follow-us li{margin-right: 10px;}     
}
@media only screen and (min-width : 0px) and (max-width : 992px) {
    body{ font-size: 1.4rem;}
    body.grey-bg{ background: #F8F8F8;}
    h2{font-size: 1.8rem; line-height: 23px;}
    h3{font-size: 1.6rem; line-height: 20px;}
    .mobile-back-nav{display: flex;}
    #sm-order-calendar-button{height: 20px;line-height: 20px;      width: 86px;
        margin-left: 20px;}
    #sm-order-calendar-button:after{font-size: 1.6rem;}
    /* swiper style:start */
    .swiper-container{padding:0 20px; padding-bottom: 30px;}
    .swiper-pagination-bullets{ margin: 0;}
    .swiper-pagination-bullet{width: 8px; height: 8px; border: solid 1px #D34A2B; margin: 0px 3px;}
    .swiper-pagination-bullet::after{ content: none;}
    .swiper-pagination-bullet-active{ cursor: default; background: linear-gradient(294.93deg, #D74123 58.1%, #FF6320 101.22%);}
    /* swiper style:end */
    .container {
        padding: 16px 20px;
    }   
    .empty-cart-container{
        padding: 0 0;
    } 
    .mobile-product-container{
        background-color: #fff;
    }
    .flying-main-container{ padding: 16px 0;}
    .flying-carousel-container {
        margin-left: -20px;
        margin-right: -20px;
    }
    #flying-carousel{ padding-left:20px; padding-right:20px; padding-bottom: 30px;}
    .home-banner{ display: none;}
    .mobile-home-banner{display: block;}
    .mobile-home-banner .swiper-container{padding:0;     padding-bottom: 30px;}
    footer{display: none;}
    .member-section-desktop{ display: none;}
    .new-customer-button,
    .member-section-mobile{display: block;}    

    .order-calendar-section .title-wrap h2{ display: none;}
    .order-calendar-section .month-calendar{margin-left: 20px;}
    #sm-order-calendar-button .ui-selectmenu-text,
    .month-calendar input{font-size: 1.6rem; line-height: 20px;}
    .month-calendar input{ width: 75px;}
    .order-calendar-card{padding:24px 20px;border-radius:0}
    .order-calendar-section .container{padding: 0;}
    .order-calendar-card .swiper-slide{ padding: 0 2px;}
    .order-calendar-card .swiper-slide .date-card{width: 48px;height: 71.55px; align-content: space-around;}
    .order-calendar-card .swiper-slide .date-card .date,
    .order-calendar-card .swiper-slide .date-card .day{font-size: 1.6rem; line-height: 20px;}

    .product-cards-container .nrm-carousel-container{padding: 10px 0 32px 0;}
    .product-cards .swiper-slide{height: 190px; width: 140px; margin-left: 12px; overflow: hidden;}
    .product-cards .swiper-slide .new img{max-height: 56px;}
    .discount-slide .discount-title{
        font-size: 1.6rem;
        line-height: 20px;
    }
    .discount-slide .flat-discount{
        font-size: 1.2rem;
        padding-top: 5px;
        margin-top: 5px;
        line-height: 12px;
    }
    .product-cards .discount-slide .tnc{
        padding: 0 5px;
        bottom: 5px;
    }

    .bse-carousel-container .swiper-slide{width: 142px;margin-left: 12px;}
    .bse-carousel-container .video-wrap{height: 234px; width: 142px;}

    .download-app-section,
    .milk-personality{ display: none;}

    .know-about-provilac .container{ padding: 32px 20px 0;}
    .know-about-provilac .title-wrap h2.right-align{ display: none;}
    .know-about-provilac-list{width: calc(100% + 24px);margin: 12px -12px 0 -12px;}
    .know-about-provilac-list li{margin: 6px;}
    .know-about-provilac-list li a{height: 32px;font-size: 1.4rem;line-height: 32px;}
    .know-about-provilac-list li:nth-child(1) a{width: 114px;}
    .know-about-provilac-list li:nth-child(2) a{width: 221px;}
    .know-about-provilac-list li:nth-child(3) a{width: 157px;}
    .know-about-provilac-list li:nth-child(4) a{width: 178px;}
    .know-about-provilac-list li:nth-child(5) a{width: 152px;}
    .know-about-provilac-list li:nth-child(6) a{width: 178px;}
    .know-about-provilac-list li:nth-child(7) a{width: 152px;}
    .know-about-provilac-list li:nth-child(8) a{width: 183px;}
    .know-about-provilac-list li:nth-child(9) a{width: 237px;}

    .mobile-sticky-menu{
        display: block;
    }
    .swiper-button-next, .swiper-button-prev{
        display: none;
    }
    .apply_coupon_space{
        margin: 8px 0;
      }
      .green, .redtxt{
        padding: 10px 20px 35px;
    }
    .walletBal{
        padding: 15px 20px 10px;
    }

    .order-calendar-card .product-card {
        padding: 16px 0;
        border: none;
        border-top: solid 1px #EBEBEB;
        margin: 0;
    }
    .order-calendar-card .product-card .product-img-container {
        width: 64px;
        height: 64px;
    }
    .order-calendar-card .product-card .tab_rating-star .icon-star-filled:before{
        font-size: 1.4rem;
    }
    .order-calendar-card .product-card .product-title,
    .order-calendar-card .product-card .product-description{font-size: 1.4rem; line-height: 18px;}
    .order-calendar-card .product-card .subscription-status{ margin-top: 8px;}
    .order-calendar-card .product-cards-wrap h3{font-size: 1.4rem; line-height: 18px;}
    .order-calendar-card .product-card .expired{ position: absolute; right: 0;}

    .manage_addresses .custom-radio input[type="radio"]:checked + label, .manage_addresses .custom-radio input[type="radio"]:not(:checked) + label{padding-left: 36px;font-size: 1.4rem;}

    .manage_addresses .modal-dialog{border-radius: 0;
        margin: 0;
        min-height: 100vh;
        background: #fff;}
        .manage_addresses .hdtitle{font-size: 1.4rem;line-height: 18px;    padding: 3px 0 0 10px;}
        .manage_addresses .hdtitle > span{left: -20px;}

        .icon-star-filled:before{font-size: 1.4rem;}
        .order-calendar-card{ margin-top: 0;}
        .order-calendar-section .mobile-back-nav h3{ margin: 0;}
        .breadcrumbs{ display: none;}
        .file label{ font-size: 1.4rem; line-height: 18px;}

        .container.modify{padding: 16px 0;}
        .ht_30{ height: 8px;}
}
@media only screen and (min-width : 0px) and (max-width : 768px) {  
    .product-card .subscription-status{
        font-size: 1.2rem;
    }
    .navbar .navbar-nav .nav-button a{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 80px;
    }
    .custom-modal .modal-header {
        padding: 0px 20px;
    }
    .custom-modal .modal-body {
        padding: 0px 0 30px 0;
    }
    .offset-md-1 {
        flex: 0 0 50% ;
        max-width: 50%;
    }
    .right_product{
        padding: 15px;
    }
    .register-photo .image-holder{
        display: none;
    }
    .right_product .btn-outline-dark{
        padding: 5px 13px;
    }
    .most_tipped div span{
        font-size: 1.0rem;
    }
    .Popular_favourites .swiper-pagination{bottom: -24px}
    .Popular_favourites{margin-bottom: 32px;}
}
@media only screen and (min-width : 0px) and (max-width : 767px) {
}

@media only screen and (min-width : 0px) and (max-width : 576px) {
    
}
@media only screen and (min-width : 0px) and (max-width : 480px) {
    .menu-icon-wrap .user-name{ display: inline-block;}
    .know-about-provilac-list li a{
        width: 100% !important;
    }
    .order-calendar-section .swiper-button-next{
        display: none;
    }
    .stories-section .stories-carousel-container{padding: 0 10px 16px;}
    .testimonials .testimonial-carousel-container{padding: 16px 20px;}
    .stories-carousel-container .swiper-button-next,
    .stories-carousel-container .swiper-button-prev{ display: none;}
    .wallet .bottomCont{padding: 15px 20px;}
    .single_prod button{ top: 60px; right: 8px; }    
    
    /* .Popular_favourites{
        margin-bottom: 20px;
    } */
    /* .custom-card{
        box-shadow: none;
    } */
    .modify_order_head{
        padding: 10px !important;
        box-shadow: none;
    }
    .modify_order_head h2{
        font-size: 1.6rem;
    }
    .modify_order_head .text-muted{
        font-size: 1.2rem;
    }
    
    .register-photo .form-group input{
        min-width: 100%;
    }
    .offset-md-1 {
        flex: 0 0 100%;
        max-width: 100%
    }
    span.bdr_span{
        font-size: 1.3rem;
    }
    .walletBal p{
        font-size: 1.4rem;
    }
    .select_day .radioBtns {
        margin-right: 12px;
    }
    .recipe-details{
        padding-left: 0px;
    }
    .swiper-container#recipes-slider{
        overflow: visible;
    }
    #recipes-slider .swiper-slide{
        padding: 10px;
        box-shadow: 0px 0px 1px rgba(12, 26, 75, 0.24), 0px 3px 8px rgba(50, 50, 71, 0.15);
        border-radius: 8px;;
    }
    .rateTabs a{
        text-transform: uppercase;
    }
    .modifyList p{
        font-size: 1.4rem;
    }
    .modify div[class*="col-md-"]{
        padding: 0px;
    }
}

@media only screen and (min-width : 0px) and (max-width : 360px) {
    .member-section-mobile .membership-list li{ width: 50px;}
    .member-section-mobile .membership-list li .icon-shadow{width: 50px; height: 50px;}
    .member-section-mobile .membership-list li .icon-border{width: 40px; height: 40px;}
    .member-section-mobile .membership-list::before{top: 20px;}
}
@media only screen and (min-width : 0px) and (max-width : 320px) {
}